minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
chipped:workbench
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
ftbquests:loot_crate
ftbquests:quest
jei:information
justenoughbreeding:breeding
justenoughprofessions:professions
twilightdelight:frozen
twilightforest:crumble_horn
twilightforest:moonworm_queen_repair
twilightforest:transformation_powder
twilightforest:uncrafting
